h1 {
    font-weight: 500;
}
h2 {
    font-weight: 600;
}
h3, h4, h5, h6  {
    font-weight: 700;
}
b, strong {
    font-weight: bold;
}
#custom-content-page a {
    text-decoration: underline;
}
#custom-content-page a.text-onekey-100:hover {
    color: #29323D;
}
#custom-content-page button:hover {
    border-color: #29323D;
}
#custom-content-page button.primary:hover {
    background-color: #29323D;
}
#custom-content-page button svg path {
    fill: #39375B;
}
#custom-content-page button:hover svg path {
    fill: #29323D;
}
#custom-content-page button.primary svg path,
#custom-content-page button.primary:hover svg path {
    fill: #FFFFFF;
}
#custom-content-page [type=text]:focus,
#custom-content-page textarea:focus {
    border-color: #29323D;
    --tw-ring-color: #29323D;
}
.list-lower-alpha {
    list-style: lower-alpha;
}
.list-upper-alpha {
    list-style: upper-alpha;
}
.list-numeric {
    list-style: numeric;
}
.list-disc {
    list-style: disc;
}
/* styles copied from tailwind because they don't exist in the Membio version */
.w-3-5 {
    width: 0.875rem;
}
.h-3-5 {
    height: 0.875rem;
}
.max-w-7xl {
    max-width: 80rem;
}
.inset-x-1\/2 {
    left: 50%;
    right: 50%;
}
.pl-8 {
    padding-left: 2rem;
}
.shrink-0 {
    flex-shrink: 0;
}
.gap-y-8 {
    row-gap: 2rem;
}
.to-transparent {
    --tw-gradient-to: transparent;
}
.from-white {
    --tw-gradient-from: #fff;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(255 255 255 / 0));
}
.to-white {
    --tw-gradient-to: #fff;
}
.from-transparent {
    --tw-gradient-from: transparent;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to, rgb(0 0 0 / 0));
}
@media (min-width: 640px) {
    .list-pdf {
        column-count: 2;
    }
}
@media (min-width: 768px) {
    .md\:text-left {
        text-align: left;
    }
    .md\:text-3xl {
        font-size: 1.875rem;
        line-height: 2.25rem;
    }
    .md\:text-xl {
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}